1# Makefile.in generated by automake 1.13.3 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994-2013 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17VPATH = @srcdir@
18am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
19am__make_running_with_option = \
20  case $${target_option-} in \
21      ?) ;; \
22      *) echo "am__make_running_with_option: internal error: invalid" \
23              "target option '$${target_option-}' specified" >&2; \
24         exit 1;; \
25  esac; \
26  has_opt=no; \
27  sane_makeflags=$$MAKEFLAGS; \
28  if $(am__is_gnu_make); then \
29    sane_makeflags=$$MFLAGS; \
30  else \
31    case $$MAKEFLAGS in \
32      *\\[\ \	]*) \
33        bs=\\; \
34        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
35          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
36    esac; \
37  fi; \
38  skip_next=no; \
39  strip_trailopt () \
40  { \
41    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
42  }; \
43  for flg in $$sane_makeflags; do \
44    test $$skip_next = yes && { skip_next=no; continue; }; \
45    case $$flg in \
46      *=*|--*) continue;; \
47        -*I) strip_trailopt 'I'; skip_next=yes;; \
48      -*I?*) strip_trailopt 'I';; \
49        -*O) strip_trailopt 'O'; skip_next=yes;; \
50      -*O?*) strip_trailopt 'O';; \
51        -*l) strip_trailopt 'l'; skip_next=yes;; \
52      -*l?*) strip_trailopt 'l';; \
53      -[dEDm]) skip_next=yes;; \
54      -[JT]) skip_next=yes;; \
55    esac; \
56    case $$flg in \
57      *$$target_option*) has_opt=yes; break;; \
58    esac; \
59  done; \
60  test $$has_opt = yes
61am__make_dryrun = (target_option=n; $(am__make_running_with_option))
62am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
63pkgdatadir = $(datadir)/@PACKAGE@
64pkgincludedir = $(includedir)/@PACKAGE@
65pkglibdir = $(libdir)/@PACKAGE@
66pkglibexecdir = $(libexecdir)/@PACKAGE@
67am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
68install_sh_DATA = $(install_sh) -c -m 644
69install_sh_PROGRAM = $(install_sh) -c
70install_sh_SCRIPT = $(install_sh) -c
71INSTALL_HEADER = $(INSTALL_DATA)
72transform = $(program_transform_name)
73NORMAL_INSTALL = :
74PRE_INSTALL = :
75POST_INSTALL = :
76NORMAL_UNINSTALL = :
77PRE_UNINSTALL = :
78POST_UNINSTALL = :
79subdir = elements
80DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
81ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
82am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
83	$(top_srcdir)/configure.ac
84am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
85	$(ACLOCAL_M4)
86mkinstalldirs = $(install_sh) -d
87CONFIG_CLEAN_FILES =
88CONFIG_CLEAN_VPATH_FILES =
89AM_V_P = $(am__v_P_@AM_V@)
90am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
91am__v_P_0 = false
92am__v_P_1 = :
93AM_V_GEN = $(am__v_GEN_@AM_V@)
94am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
95am__v_GEN_0 = @echo "  GEN     " $@;
96am__v_GEN_1 =
97AM_V_at = $(am__v_at_@AM_V@)
98am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
99am__v_at_0 = @
100am__v_at_1 =
101SOURCES =
102DIST_SOURCES =
103am__can_run_installinfo = \
104  case $$AM_UPDATE_INFO_DIR in \
105    n|no|NO) false;; \
106    *) (install-info --version) >/dev/null 2>&1;; \
107  esac
108am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
109am__vpath_adj = case $$p in \
110    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
111    *) f=$$p;; \
112  esac;
113am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
114am__install_max = 40
115am__nobase_strip_setup = \
116  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
117am__nobase_strip = \
118  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
119am__nobase_list = $(am__nobase_strip_setup); \
120  for p in $$list; do echo "$$p $$p"; done | \
121  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
122  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
123    if (++n[$$2] == $(am__install_max)) \
124      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
125    END { for (dir in files) print dir, files[dir] }'
126am__base_list = \
127  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
128  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
129am__uninstall_files_from_dir = { \
130  test -z "$$files" \
131    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
132    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
133         $(am__cd) "$$dir" && rm -f $$files; }; \
134  }
135am__installdirs = "$(DESTDIR)$(crystaldir)" "$(DESTDIR)$(docsdir)" \
136	"$(DESTDIR)$(elementdir)"
137DATA = $(crystal_DATA) $(docs_DATA) $(element_DATA)
138am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
139DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
140ACLOCAL = @ACLOCAL@
141AMTAR = @AMTAR@
142AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
143AUTOCONF = @AUTOCONF@
144AUTOHEADER = @AUTOHEADER@
145AUTOMAKE = @AUTOMAKE@
146AWK = @AWK@
147CYGPATH_W = @CYGPATH_W@
148DEFS = @DEFS@
149ECHO_C = @ECHO_C@
150ECHO_N = @ECHO_N@
151ECHO_T = @ECHO_T@
152INSTALL = @INSTALL@
153INSTALL_DATA = @INSTALL_DATA@
154INSTALL_PROGRAM = @INSTALL_PROGRAM@
155INSTALL_SCRIPT = @INSTALL_SCRIPT@
156INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
157LIBOBJS = @LIBOBJS@
158LIBS = @LIBS@
159LTLIBOBJS = @LTLIBOBJS@
160MAKEINFO = @MAKEINFO@
161MKDIR_P = @MKDIR_P@
162PACKAGE = @PACKAGE@
163PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
164PACKAGE_NAME = @PACKAGE_NAME@
165PACKAGE_STRING = @PACKAGE_STRING@
166PACKAGE_TARNAME = @PACKAGE_TARNAME@
167PACKAGE_URL = @PACKAGE_URL@
168PACKAGE_VERSION = @PACKAGE_VERSION@
169PATH_SEPARATOR = @PATH_SEPARATOR@
170PERL = @PERL@
171PKG_CONFIG = @PKG_CONFIG@
172PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
173PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
174SET_MAKE = @SET_MAKE@
175SHELL = @SHELL@
176STRIP = @STRIP@
177VERSION = @VERSION@
178XMLLINT = @XMLLINT@
179XMLLINT_FLAGS = @XMLLINT_FLAGS@
180XSLTPROC = @XSLTPROC@
181XSLTPROC_FLAGS = @XSLTPROC_FLAGS@
182abs_builddir = @abs_builddir@
183abs_srcdir = @abs_srcdir@
184abs_top_builddir = @abs_top_builddir@
185abs_top_srcdir = @abs_top_srcdir@
186am__leading_dot = @am__leading_dot@
187am__tar = @am__tar@
188am__untar = @am__untar@
189bindir = @bindir@
190build_alias = @build_alias@
191builddir = @builddir@
192datadir = @datadir@
193datarootdir = @datarootdir@
194docdir = @docdir@
195dvidir = @dvidir@
196exec_prefix = @exec_prefix@
197host_alias = @host_alias@
198htmldir = @htmldir@
199includedir = @includedir@
200infodir = @infodir@
201install_sh = @install_sh@
202libdir = @libdir@
203libexecdir = @libexecdir@
204localedir = @localedir@
205localstatedir = @localstatedir@
206mandir = @mandir@
207mkdir_p = @mkdir_p@
208oldincludedir = @oldincludedir@
209pdfdir = @pdfdir@
210prefix = @prefix@
211program_transform_name = @program_transform_name@
212psdir = @psdir@
213sbindir = @sbindir@
214sharedstatedir = @sharedstatedir@
215srcdir = @srcdir@
216sysconfdir = @sysconfdir@
217target_alias = @target_alias@
218top_build_prefix = @top_build_prefix@
219top_builddir = @top_builddir@
220top_srcdir = @top_srcdir@
221EXTRA_DIST = \
222	$(crystalstructures_BIBXML) \
223	$(elements_BIBXML) \
224	$(crystal_DATA) \
225	$(element_DATA)
226
227CLEANFILES = \
228	*_biblio.bxml \
229	*_biblio.html
230
231MAINTAINERCLEANFILES = \
232	Makefile.in
233
234XMLLINT_FLAGS_XSD = --noout --schema $(top_srcdir)/schemas/cml25.xsd
235XMLLINT_FLAGS_SCHEMATRON = --noout --schematron $(top_srcdir)/schemas/elements.schematron
236crystalstructures_BIBXML = \
237	crystalstructures.bibxml
238
239elements_BIBXML = \
240	boilingpoint.bibxml \
241	crystalstructures.bibxml \
242	dates.bibxml \
243	electron-affinity.bibxml \
244	electroneg-pauling.bibxml \
245	electronic-configuration.bibxml \
246	exact-masses.bibxml \
247	ionization.bibxml \
248	mass.bibxml \
249	meltingpoint.bibxml \
250	names.bibxml \
251	radii-covalent.bibxml \
252	radii-vdw.bibxml \
253	symbols.bibxml
254
255SUFFIXES = .html .bxml
256crystaldir = ${pkgdatadir}
257crystal_DATA = crystalstructures.xml
258elementdir = ${pkgdatadir}
259element_DATA = elements.xml
260docsdir = ${docdir}/biblio
261docs_DATA = elements_biblio.html crystalstructures_biblio.html
262all: all-am
263
264.SUFFIXES:
265.SUFFIXES: .html .bxml
266$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
267	@for dep in $?; do \
268	  case '$(am__configure_deps)' in \
269	    *$$dep*) \
270	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
271	        && { if test -f $@; then exit 0; else break; fi; }; \
272	      exit 1;; \
273	  esac; \
274	done; \
275	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu elements/Makefile'; \
276	$(am__cd) $(top_srcdir) && \
277	  $(AUTOMAKE) --gnu elements/Makefile
278.PRECIOUS: Makefile
279Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
280	@case '$?' in \
281	  *config.status*) \
282	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
283	  *) \
284	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
285	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
286	esac;
287
288$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
289	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
290
291$(top_srcdir)/configure:  $(am__configure_deps)
292	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
293$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
294	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
295$(am__aclocal_m4_deps):
296install-crystalDATA: $(crystal_DATA)
297	@$(NORMAL_INSTALL)
298	@list='$(crystal_DATA)'; test -n "$(crystaldir)" || list=; \
299	if test -n "$$list"; then \
300	  echo " $(MKDIR_P) '$(DESTDIR)$(crystaldir)'"; \
301	  $(MKDIR_P) "$(DESTDIR)$(crystaldir)" || exit 1; \
302	fi; \
303	for p in $$list; do \
304	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
305	  echo "$$d$$p"; \
306	done | $(am__base_list) | \
307	while read files; do \
308	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(crystaldir)'"; \
309	  $(INSTALL_DATA) $$files "$(DESTDIR)$(crystaldir)" || exit $$?; \
310	done
311
312uninstall-crystalDATA:
313	@$(NORMAL_UNINSTALL)
314	@list='$(crystal_DATA)'; test -n "$(crystaldir)" || list=; \
315	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
316	dir='$(DESTDIR)$(crystaldir)'; $(am__uninstall_files_from_dir)
317install-docsDATA: $(docs_DATA)
318	@$(NORMAL_INSTALL)
319	@list='$(docs_DATA)'; test -n "$(docsdir)" || list=; \
320	if test -n "$$list"; then \
321	  echo " $(MKDIR_P) '$(DESTDIR)$(docsdir)'"; \
322	  $(MKDIR_P) "$(DESTDIR)$(docsdir)" || exit 1; \
323	fi; \
324	for p in $$list; do \
325	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
326	  echo "$$d$$p"; \
327	done | $(am__base_list) | \
328	while read files; do \
329	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(docsdir)'"; \
330	  $(INSTALL_DATA) $$files "$(DESTDIR)$(docsdir)" || exit $$?; \
331	done
332
333uninstall-docsDATA:
334	@$(NORMAL_UNINSTALL)
335	@list='$(docs_DATA)'; test -n "$(docsdir)" || list=; \
336	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
337	dir='$(DESTDIR)$(docsdir)'; $(am__uninstall_files_from_dir)
338install-elementDATA: $(element_DATA)
339	@$(NORMAL_INSTALL)
340	@list='$(element_DATA)'; test -n "$(elementdir)" || list=; \
341	if test -n "$$list"; then \
342	  echo " $(MKDIR_P) '$(DESTDIR)$(elementdir)'"; \
343	  $(MKDIR_P) "$(DESTDIR)$(elementdir)" || exit 1; \
344	fi; \
345	for p in $$list; do \
346	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
347	  echo "$$d$$p"; \
348	done | $(am__base_list) | \
349	while read files; do \
350	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(elementdir)'"; \
351	  $(INSTALL_DATA) $$files "$(DESTDIR)$(elementdir)" || exit $$?; \
352	done
353
354uninstall-elementDATA:
355	@$(NORMAL_UNINSTALL)
356	@list='$(element_DATA)'; test -n "$(elementdir)" || list=; \
357	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
358	dir='$(DESTDIR)$(elementdir)'; $(am__uninstall_files_from_dir)
359tags TAGS:
360
361ctags CTAGS:
362
363cscope cscopelist:
364
365
366distdir: $(DISTFILES)
367	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
368	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
369	list='$(DISTFILES)'; \
370	  dist_files=`for file in $$list; do echo $$file; done | \
371	  sed -e "s|^$$srcdirstrip/||;t" \
372	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
373	case $$dist_files in \
374	  */*) $(MKDIR_P) `echo "$$dist_files" | \
375			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
376			   sort -u` ;; \
377	esac; \
378	for file in $$dist_files; do \
379	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
380	  if test -d $$d/$$file; then \
381	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
382	    if test -d "$(distdir)/$$file"; then \
383	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
384	    fi; \
385	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
386	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
387	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
388	    fi; \
389	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
390	  else \
391	    test -f "$(distdir)/$$file" \
392	    || cp -p $$d/$$file "$(distdir)/$$file" \
393	    || exit 1; \
394	  fi; \
395	done
396check-am: all-am
397	$(MAKE) $(AM_MAKEFLAGS) check-local
398check: check-am
399all-am: Makefile $(DATA)
400installdirs:
401	for dir in "$(DESTDIR)$(crystaldir)" "$(DESTDIR)$(docsdir)" "$(DESTDIR)$(elementdir)"; do \
402	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
403	done
404install: install-am
405install-exec: install-exec-am
406install-data: install-data-am
407uninstall: uninstall-am
408
409install-am: all-am
410	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
411
412installcheck: installcheck-am
413install-strip:
414	if test -z '$(STRIP)'; then \
415	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
416	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
417	      install; \
418	else \
419	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
420	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
421	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
422	fi
423mostlyclean-generic:
424
425clean-generic:
426	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
427
428distclean-generic:
429	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
430	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
431
432maintainer-clean-generic:
433	@echo "This command is intended for maintainers to use"
434	@echo "it deletes files that may require special tools to rebuild."
435	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
436clean: clean-am
437
438clean-am: clean-generic mostlyclean-am
439
440distclean: distclean-am
441	-rm -f Makefile
442distclean-am: clean-am distclean-generic
443
444dvi: dvi-am
445
446dvi-am:
447
448html: html-am
449
450html-am:
451
452info: info-am
453
454info-am:
455
456install-data-am: install-crystalDATA install-docsDATA \
457	install-elementDATA
458
459install-dvi: install-dvi-am
460
461install-dvi-am:
462
463install-exec-am:
464
465install-html: install-html-am
466
467install-html-am:
468
469install-info: install-info-am
470
471install-info-am:
472
473install-man:
474
475install-pdf: install-pdf-am
476
477install-pdf-am:
478
479install-ps: install-ps-am
480
481install-ps-am:
482
483installcheck-am:
484
485maintainer-clean: maintainer-clean-am
486	-rm -f Makefile
487maintainer-clean-am: distclean-am maintainer-clean-generic
488
489mostlyclean: mostlyclean-am
490
491mostlyclean-am: mostlyclean-generic
492
493pdf: pdf-am
494
495pdf-am:
496
497ps: ps-am
498
499ps-am:
500
501uninstall-am: uninstall-crystalDATA uninstall-docsDATA \
502	uninstall-elementDATA
503
504.MAKE: check-am install-am install-strip
505
506.PHONY: all all-am check check-am check-local clean clean-generic \
507	cscopelist-am ctags-am distclean distclean-generic distdir dvi \
508	dvi-am html html-am info info-am install install-am \
509	install-crystalDATA install-data install-data-am \
510	install-docsDATA install-dvi install-dvi-am \
511	install-elementDATA install-exec install-exec-am install-html \
512	install-html-am install-info install-info-am install-man \
513	install-pdf install-pdf-am install-ps install-ps-am \
514	install-strip installcheck installcheck-am installdirs \
515	maintainer-clean maintainer-clean-generic mostlyclean \
516	mostlyclean-generic pdf pdf-am ps ps-am tags-am uninstall \
517	uninstall-am uninstall-crystalDATA uninstall-docsDATA \
518	uninstall-elementDATA
519
520
521vpath %.pl  $(top_srcdir)/scripts
522vpath %.rb  $(top_srcdir)/scripts
523vpath %.xsl $(top_srcdir)/bibtexml-xslt
524
525crystalstructures_biblio.bxml : $(crystalstructures_BIBXML)
526	echo "<bx:file xmlns:bx='http://bibtexml.sf.net/'>" > $@
527	cat $^ >> $@
528	echo "</bx:file>" >> $@
529
530elements_biblio.bxml : $(elements_BIBXML)
531	echo "<bx:file xmlns:bx='http://bibtexml.sf.net/'>" > $@
532	cat $^ >> $@
533	echo "</bx:file>" >> $@
534
535.bxml.html:
536	$(XSLTPROC) $(XSLTPROC_FLAGS) $(top_srcdir)/bibtexml-xslt/html-harvard.xsl $< > $@
537
538check-local:
539@HAVE_XMLLINT_TRUE@	$(XMLLINT) $(XMLLINT_FLAGS_XSD) $(srcdir)/$(crystal_DATA)
540@HAVE_XMLLINT_TRUE@	$(XMLLINT) $(XMLLINT_FLAGS_SCHEMATRON) $(srcdir)/$(element_DATA)
541@HAVE_XMLLINT_FALSE@	@echo "Warning: Cannot check the XML files because 'xmllint' is missing."
542
543# Tell versions [3.59,3.63) of GNU make to not export all variables.
544# Otherwise a system limit (for SysV at least) may be exceeded.
545.NOEXPORT:
546